
body{
    background: #fff url('../images/wd_recharge/wd-bg.png') no-repeat;
    background-attachment: fixed;
    margin-top: 70px;
    padding: 30px 0;
}

.wcm-buy-box-content {
    width: 1244px;
    margin: 0 auto;
    font-size: 0;
}
.wcm-buy-box-content-wd {
    width: 1010px;
    margin: 0 auto;
    font-size: 0;
}
.wcm-buy-box-content-h {
    text-align: center;
}
.wcm-buy-box-content-tab {
    display: inline-block;
    font-size: 0;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.wcm-buy-box-content-tab li {
    display: inline-block;
    font-size: 18px;
}
.wcm-buy-box-content-tab li.active a {
    color: #fff;
    background: #5863FD;
}
.wcm-buy-box-content-tab a {
    display: inline-block;
    width: 140px;
    text-align: center;
    height: 48px;
    line-height: 48px;
    font-weight: 500;
    color: #000;
    background: rgba(88, 99, 253, 0.1);
    cursor: pointer;
}
.wcm-buy-box-content-b {
    display: none;
    padding: 16px 0;
    background: #5863FD;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 auto;
}
.wcm-buy-box-content-b-wd {
    display: none;
    padding: 16px 0;
    background: #5863FD;
    border-radius: 10px;
    overflow: hidden;
    width: 1010px;
    margin: 0 auto;
}
.wcm-buy-box-content-b.active {
    display: block;
}
.wcm-buy-box-content-b table {
    font-size: 14px;
    width: 100%;
    border-color: rgba(0, 0, 0, 0.05);
    border-collapse: collapse;
    color: rgba(0, 0, 0, 0.8);
    background: #fff;
}
.wcm-buy-box-content-b table tr:first-child {
    color: #000;
}
.wcm-buy-box-content-b table tr:nth-child(2n) {
    background: #F6F7FA;
}
.wcm-buy-box-content-b table tr td:nth-child(1) {
    width: 16%;
}
.wcm-buy-box-content-b table tr td:nth-child(2) {
    width: 42%;
}
.wcm-buy-box-content-b table tr td:nth-child(3) {
    width: 14%;
}
.wcm-buy-box-content-b table tr td:nth-child(4) {
    width: 14%;
}
.wcm-buy-box-content-b table tr td:nth-child(5) {
    width: 14%;
}
.wcm-buy-box-content-b table td {
    padding: 16px;
}
.wcm-buy-box-content-b table td.gray {
    color: #606266;
}
.wcm-buy-box-content-b table td.center {
    text-align: center;
}
.wcm-buy-box-content-b table td.p-l-25 {
    text-align: left;
    padding-left: 25px;
}
.wcm-buy-box-content-b table td .m-b-8 {
    margin-bottom: 8px;
}
.wcm-buy-box-content-b table td .wd-btn {
    color: #5d71bc;
    font-weight: 500;
}
.wcm-buy-box-content-b table td .wd-btn:hover {
    color: #839dff;
}
.wcm-buy-box-content-b table td .tc-buy-btn {
    display: inline-block;
    padding: 6px 16px;
    border-radius: 14px;
    border: none;
    color: #fff;
}
.wcm-buy-box-content-b table td .tc-buy-blue {
    background: linear-gradient(to left , #17ceb7, #56E5E0);
}
.wcm-buy-box-content-b table td .tc-buy-blue:hover {
    background: linear-gradient(to left , #17ceb7, #3cccc7);
}
.wcm-buy-box-content-b table td .tc-buy-orange {
    background: linear-gradient(to left , #eb9b6c, #FFD05D);
}
.wcm-buy-box-content-b table td .tc-buy-orange:hover {
    background: linear-gradient(to left , #eb9b6c, #e4b645);
}
.wcm-buy-box-content-b table td .tc-func-desc {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.wcm-buy-box-content-b table td .tc-func-desc-text {
    flex: 1;
    min-width: 0;
}
.wcm-buy-box-content-b table td .tc-func-desc-video {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    position: relative;
    background: rgba(93, 113, 188, 0.5);
    cursor: pointer;
    margin-left: 25px;
}
.wcm-buy-box-content-b table td .tc-func-desc-video::after {
    content: ' ';
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translateY(-50%);
    height: 0px;
    width: 0px;
    border-top: solid 4px transparent;
    border-left: solid 6px #fff;
    border-bottom: solid 4px transparent;
}
.wcm-buy-box-content-b table td .tc-func-desc-use{
    padding-left: 20px;
}
.wcm-buy-box-content-b table td .tc-func-free {
    display: inline-block;
    border-radius: 4px;
    padding: 4px 8px;
    background: rgba(53, 170, 71, 0.1);
    color: #35aa47;
}
.wcm-buy-box-content-b table td .tc-func-available {
    display: inline-block;
    width: 8px;
    height: 18px;
    border-color: #35aa47;
    border-style: solid;
    border-width: 0 3px 5px 0;
    transform: rotate(45deg);
}
.wcm-buy-box-content-b table td .tc-func-error {
    font-size: 20px;
    color: #c0c4cc;
}

.buy-items {
    display: none;
}

.buy-items.active {
    display: block;
}
.wangdou {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
    width: 1016px;
    margin: auto;
    padding: 40px 40px 20px 40px;
    background-color: #fff;
}

.wangdou-s {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1016px;
    margin: auto;
    padding: 0 40px 40px 40px;
    background-color: #fff;
}

.wangdou img, .wangdou-s img {
    width: 100%;
}

.wangdou li {
    cursor: pointer;
    position: relative;
    transition: .2s;
    border-radius: 18px;
}

.wangdou li:nth-child(1) {
    width: 280px;
}
.wangdou li:nth-child(1) .btn {
    top: 96px;
    left: 68px;
}

.wangdou li:nth-child(2) {
    width: 300px;
}
.wangdou li:nth-child(2) .btn {
    top: 101px;
    height: 35px;
}

.wangdou li:nth-child(3) {
    width: 320px;
}
.wangdou li:nth-child(3) .btn {
    top: 124px;
    left: 91px;
    height: 40px;
    background: #5963FF;
}

.wangdou-s li {
    width: 296px;
    cursor: pointer;
    position: relative;
    transition: .2s;
    border-radius: 18px;
}

.wangdou li:hover {
    box-shadow: 0 2px 14px rgba(233, 49, 231, 0.25);
    transform: scale(1.01);
    border-radius: 20px;
}

.wangdou-s li:hover {
    box-shadow: 0 2px 14px rgba(93, 104, 218, 0.25);
    transform: scale(1.01);
    border-radius: 20px;
}

.wangdou .btn {
    position: absolute;
    top: 106px;
    left: 80px;
    height: 30px;
    width: 150px;
    padding: 5px;
    border-radius: 5px;
    border: 0;
    background: #FF2B01;
    color: rgb(255, 255, 255);
    font-family: SF Pro Text;
    font-size: 12px;
    line-height: 10px;
    letter-spacing: 0px;
}

.wangdou .btn.l{
    width: 185px;
}
.wangdou .btn.r{
    width: 198px;
}

.wangdou-s .btn {
    position: absolute;
    top: 112px;
    left: 65px;
    width: 120px;
    height: 40px;
    padding: 5px;
    border-radius: 5px;
    border: 0;
    background: rgb(88, 99, 253);
    color: rgb(255, 255, 255);
    font-family: SF Pro Text;
    font-size: 16px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0px;
}

.wangdou .btn:hover {
    background: rgb(255,85,51);
}

.wangdou-s .btn:hover {
    background: rgb(126,135,253);
}

.wangdou-hint-reset {
    padding-bottom: 10px;
    text-align: center;
    font-size: 12px;
    background: #fff;
}

.cost_table {
    background: #fff;
}
table{
    border-collapse:collapse;
    border:none;
}
.table > thead > tr > th {
    text-align: center;
    font-size: 14px;
    line-height: 28px;
    vertical-align: middle;
}
.floatThead-table thead tr.bg-gray {
    border: 1px solid #ccc;
}
td {
    border-right :1px solid rgb(0, 0, 0, 0.05);
    border-left :1px solid rgb(0, 0, 0, 0.05);
}
td:first-child{
    border-left :none;
}
td:last-child{
    border-right :none;
}
thead tr.bg-gray {
    background-color: #fff6ed;
}
.floatThead-table thead .bg-gray th {
    border-right: 1px solid #ccc;
}
.floatThead-table {
    background: #fff;
}
.cost_table .tb_tr_h {
    width: 120px;
}
.tr-select {
    background: #ffffcc;
}
.tr-select .tb_tr_h,.tr-select .no-gray {
    background: #fff;
}
.bg-gray.tr-select .tb_tr_h,.bg-gray.tr-select .no-gray {
    background: #f8f8f8;
}

table .price input {
    position: absolute;
}
table .price>span {
    width: 80px;
    display: inline-block;
    text-align: left;
    margin-left: 2px;
}
table .btn-primary {
    border-radius: 20px;
}

.icon-wenhao {
    color: #4184f3;
}

table .price {
    position: relative;
    color: #797979;
}
table .price:hover {
    cursor: pointer;
}
.price-font {
    color: #ff2a00;
    font-weight: bold;
    margin-right: 3px;
}

.cost_table .icon-checklist {
    border: 1px solid #aaa;
    /*width: 15px;*/
    /*height: 15px;*/
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    background-color: #fefefe;
    border-radius: 50%;
    padding: 2px;
    /*vertical-align: 6px;*/
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    position: relative;
}
.wcm_buy_cost_table .icon-checklist::before{
    position: absolute;
    top: 1px;
    left: 2px;
}
table .price:hover .icon-checklist, .bg-gray .price:hover .icon-checklist {
    color: #fff;
    border-color: #ff2a00;
    box-shadow: 0 0 5px rgba(255, 42 , 0, .3) inset;
}

.hid {
    pointer-events: none;
    border-color: #b1b1b1;
    background: #eaeaea;
    color: #eaeaea;
}

.bg-gray .price:hover .icon-checklist.showed, tr.tr-select .icon-checklist.showed {
    color: #fff;
    border-color: #ff2a00;
    background: #ff2a00;
}

#showVideo {
    z-index: 999999;
}
#showVideo .mask {
    position: fixed;
    top: 0px;
    z-index: 999999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
}
.icon-font-p {
    cursor: pointer;
}

.tc-p {
    font-size: 22px;
    color: #ff2a00;
}

.c1,.c2,.c3, .c4 {
    padding: 6px 24px;
    color: #fff;
    border-radius: 25px;
    display: inline-block;
    text-shadow: 0 1px rgba(0,0,0,.1);
}
.c1 {
    background: #eb650e;
    border-color: #eb650e;
}
.c2 {
    background: #f81c00;
    border-color: #f81c00;
}
.c3 {
    background: #fd003e;
    border-color: #fd003e;
}
.c4 {
    background: #9115e2;
    border-color: #8507d8;
}
.c1:hover,
.c2:hover,
.c3:hover,
.c4:hover {
    color: #fff;
}
.c1:hover {
    background: #e46400;
}

.c2:hover {
    background : #de2600;
}
.c3:hover {
    background : #fd0000;
}
.c4:hover {
    background: #8507d8;
}
.b-r-c {
    border-right-color: #fff !important;
}
.cost-th {
    color: #fff;
    cursor: pointer;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: none;
}

.buy_kf {
    display: inline-block;
    position: relative;
}

.buy_kf:hover .qr-wx {
    display: block;
    right: -47px;
    bottom: 31px;
}
.buy_kf a {
    background: #60ba46;
    color: #fff;
    display: inline-block;
    line-height: 17px;
}
.buy_kf a:hover {
    color: #fff;
}

.buy_kf .icon-agency {
    font-size: 17px;
}
.b-t-radius {
    background: #f8f8f8;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.b-t-radius img {
    width: 32px;
    vertical-align: -8px;
}
.tooltip-inner {
    max-width: 1200px;
}
.tooltip.in {
    opacity: 1;
}
.icon-wenhao:hover {
    cursor: pointer;
}
.cursor {
    cursor: pointer;
}
table .wxkf p {
    line-height: 17px;
}
table .wxkf {
    display: inline-block;
}
table .wxkf:first-child {
    margin-right: 50px;
}
.tk-cost .table .tb-left {
    text-align: left;
    padding-left: 20px;
}
.icon-confirmation {
    color: #41A85F;
}
.wcm-buy-title {
    font-size: 13px;
    font-weight: 600;
}
.tc-price{
    font-size: 30px;
    font-family: DINAlternate-Bold;
}
.foot-box{
    background-color: transparent;
}
footer{
    background: transparent;
}
.footer{
    background: transparent;
}
.shadow{
    box-shadow: none;
}

.items {
    width: 1244px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    background: #f8f8f8;
    box-sizing: border-box;
}
.explain {
    margin: 0 auto;
    background: #f8f8f8;
    line-height: 2;
    padding: 0px 0px 20px 40px;
}
.explain p{
    font-size:14px ;
}
.explain-titie {
    font-size: 14px;
    font-weight: bold;
}
.explain-titie .icon {
    display: inline-block;
    width: 5px;
    height: 12px;
    background: #ff2a00;
    margin-right: 5px;
}

.monitor-tip{
    margin: 0 auto;
    background: #f8f8f8;
    line-height: 2;
    padding: 20px 30px 0 30px;
}

.monitor-tip-txt {
    font-size: 14px;
    color: #67C23A;
}

.items .item {
    /*width: 33.3%;*/
    width: 360px;
    margin-top: 48px;
    margin-bottom: 20px;
    display: inline-block;
    position: relative;
    border-radius: 5px;
    transition: all .2s;
}
/*.items .item:hover,*/
/*.items .item:last-child {*/
/*    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.08)*/
/*}*/
.items .item:hover{
    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.08)
}

.items .item .item-head {
    padding: 40px 0;
    background: #fff;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 383px;
    border-radius: 5px 5px 0 0;
    transition: all .2s;
}

.items .item .item-head:last-child {
    box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.08)
}

.items .item:hover .item-func-list {
    color: #333;
}
.icon-brown .item-func-list>li i{
    color: #e3aa4f;
}
.icon-black .item-func-list>li i,b{
    color: #436cdc;
}
.item-head-title {
    position: relative;
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.8);
    margin: 0 auto;
    padding-right: 20px;
    padding-bottom: 35px;
}

.item-prics {
    color: rgba(0, 0, 0, 0.8);
    font-size: 20px;
    font-weight: 500;
    line-height: 46px;
    padding-bottom: 4px;
}

.item-prics em {
    font-size: 52px;
    /*font-family: 'din-bold';*/
    font-family: DIN;
    font-style: normal;
    letter-spacing: 1px;
}

.item-num {
    margin: 0 auto;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 2px;
    color:#192344;
    font-size: 14px;
    background-color: rgba(91,100,116,0.15);
}

.btn-monitor {
    display: block;
    width: 160px;
    height: 40px;
    font-size: 16px;
    margin: 0 auto;
    margin-top: 35px;
}
.btn-zhuanye{
    font-family: SF Pro Text;
    font-weight: 500;
    line-height: 17px;
    background: rgb(91, 100, 116);
    box-shadow: 0px 2px 12px rgba(44, 56, 169, 0.15);
    border-radius: 4px;
    color: rgb(255, 255, 255);
    border: none;
}
.btn-gaoji{
    font-family: SF Pro Text;
    font-weight: 500;
    line-height: 17px;
    background: rgb(255, 237, 214);
    box-shadow: 0px 2px 12px rgba(169, 96, 44, 0.15);
    border-radius: 4px;
    color: rgb(83, 53, 16);
    border: none;
}
.btn-qiye{
    font-family: SF Pro Text;
    font-weight: 500;
    line-height: 17px;
    background: rgb(255, 255, 255);
    box-shadow: 0px 2px 12px rgba(44, 56, 169, 0.15);
    border-radius: 4px;
    border: none;
}

.item-func-list{
    width: 100%;
    text-align: left;
    line-height: 2;
    color: #666;
    background: rgb(255, 255, 255);
}
.item-func-list>li.ctt{
    opacity:.7;
}
.item-func-list>li{
    margin: 12px 0px 1px 12px;
    font-size: 14px;
    font-weight: 400;
}

.item-func-list>li i{
    float: right;
    color: #9c9cad;
    font-size: 16px;
    margin-right: 5px;
    line-height: 25px;
}
.item-func-list>li span{
    float: right;
    color: #9c9cad;
    font-weight:bold;
}
.top-border {
    border-top: 1px solid #ccc;
    padding-top: 7px;
}

.item-func-list>li span.c-bbb{
    color: #bbb;
    font-weight: 400;
    font-size: 14px;
    float: none;
}